Сломанный пакет Nvida-Driver-455 при быстрой установке Ubuntu 20.04

Я только что сделал новую установку Ubuntu 20.04 на своей машине (двойной win10, безопасная загрузка включена, драйверы achi активированы в BIOS, fastboot выключен):

Machine :  Acer Aspire 5 (A5 515-55g).
Processor: Intel(R) Core(TM) i5-1035G1 CPU @ 1.00GHz
Memory  : 7923MB (5740MB used)
Resolution  : 1920x1080 pixels
OpenGL Renderer : GeForce MX350/PCIe/SSE2 (Nvidia driver 450 proprietary)
Gnome-shell version: 3.36.8

Я немедленно сделал все обновления программного обеспечения / прошивки и перезагрузил машину. Проблема в том, что когда я запускаю sudo ubuntu-drivers autoinstall, он выводит:

Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 nvidia-driver-455 : Depends: nvidia-kernel-source-455 (= 455.38-0ubuntu0.20.04.1) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

Когда я открываю «Программное обеспечение и обновления», он показывает, что nvidia-driver-455 установлен и доступен для использования (но по умолчанию это nvidia- driver-450).

enter image description here

Решения, которые я пробовал:

sudo apt remove nvidia-drvier-455 (нельзя удалить, потому что он НЕ установлен)

sudo apt install -f (имеет нулевой эффект, не распознает сломанный пакет)

sudo apt install synaptic -. «Исправить поврежденные пакеты» (без эффекта, кроме того, synaptic не распознает, что установлен nvidia-driver-455)

Synaptic search for «nvidia-driver-455»

enter image description here

Я выбираю любой элемент, «Отметить для установки» единственный вариант и nvidia-driver-450 должны быть удалены, поэтому я этого не делаю. : -)

ПРИМЕЧАНИЕ: я не знаю, актуально ли это, но до 18.04 .. драйверы virtualbox dkms и mesa / vulkan, похоже, конфликтовали с другими, и я никогда не мог заставить оба работать одновременно (исправление одного сломало другое ).

В любом случае, почесываю голову ... какие-нибудь советы?

0
задан 26 December 2020 в 16:39

0 ответов

Другие вопросы по тегам:

Похожие вопросы: